Package org.apache.avro.protobuf

# Class ProtoConversions

java.lang.Object
org.apache.avro.protobuf.ProtoConversions

public class ProtoConversions extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`ProtoConversions.TimestampMicrosConversion`
`static class`
`ProtoConversions.TimestampMillisConversion`
`static class`
`ProtoConversions.TimestampNanosConversion`

## Constructor Summary

Constructors
Constructor
Description
`ProtoConversions()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ProtoConversions

public ProtoConversions()